import { system, world } from "@minecraft/server";
import { EntityProperites } from "./utils/entityProperties";

world.beforeEvents.playerLeave.subscribe(ev => {
    const {player} = ev

    player.setDynamicProperty(EntityProperites.lastLeaveTimstamp, system.currentTick)
})